/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_PDF_DOWNLOAD_RENAME') 
 CREATE TABLE T_BDM_PDF_DOWNLOAD_RENAME (
FID BIGINT DEFAULT 0 NOT NULL,
FNOWINVOICEPDFNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREDINFOPDFSEPARATOR NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNOWREDINFOPDFNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICEPDFSEPARATOR NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FCREATERFIELD BIGINT DEFAULT 0 NOT NULL,
FCREATEDATEFIELD DATETIME,
FMODIFIERFIELD BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATEFIELD DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
